{
  "type": "service_account",
  "project_id": "uiugiuyu-api3",
  "private_key_id": "2473d2befc3d865d2e99e8810f3546c4056e6ae0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDCEvqtrLjMl3Wg\nFltLfyq/WrB+kp0bFE0YO6rbWJrYPmGJRtycuejOMyaVYrd9HKGxeTotMsI7uoDX\nqvoJSd4YB0i2/hq3E2GTLde6Gsa9VBe+1DOQlCOgkyrsW2jscW9i+CdCIt4nhual\n4eetIq8xAfdxRDV/IBTtKHrOaMLlDaKgjJ8Cj42YTnLJStoX393ISLns7TQcYhs0\nUZDOFgEEFXuDQfXwBORFQeizQc+889Kw6BAUcz+cwEEgo4qTADmvMwBSZEvy+KN1\nuwL/+GsENN5MDz03R031G6IeYX1OhmgdYiUTOQCceJQKr/aZxXWPKdiEqzyZU4Km\nLkVA7FyZAgMBAAECggEABq653j1Qay4LbTDb4aZ+MbLVGTSh737kVTFnxZAAW/IQ\n8HXFzqk5npEFEveAVzDjUe25Trlc1grq2RJAdA2stbHZg4COKa/jiBp330cBAR+q\nRiY/JMsvC15J5/PRUfPpeJRQIL873EtROZTE4hGry+GUFDy7pVYU1mIykVUq4dFm\nJBQrPQaMHUYpfYMX3xmppbIzQK8Uam7a5N9CEqvx2Hk3jfmaxgvypd1aCnsQmxPS\n5ZfUFwknY9+m5LRpIcftXPPBJcdKvGnkZ4QPZa5XyxnINhTU9Bx6ZCYc411pcnpp\nI67rEZZ5TTFsIQ6p6xB1Axm/mawlJ+CsXeBaDgVRgQKBgQDnE0+rkZuKOWsBmN01\nf/Hb/xfWAtHqjbYTSi0XEWemH+65XzVBJ3V31lysLY0LF4uM4ihzIsl+LqybaPyk\nfJ2mAntkrrm/OtiMwmJh/l2acyYkcCZ1BGjzJk5w7JX/Qy+OPHoBlRgaqtkF0zvn\n/ACWMn+i/1EJbEmFLWqn/5h2gQKBgQDXAfNjpLU0yA/eMFkQ7KsW8euf4CR+SwO+\nF/wfyLuDNy9kHeCTpAU6HSGDnSJqeHaVbRrF0DZK3S0K6Uqov9W/mvMu19CNPBpE\nV//pXsWD166PrGZcPC3AOe88Oryx8W75EJ4Wh/NkN1ZgSdONGCkeqDP6VzIILZyI\nH2qjwAfKGQKBgB86i+Ta+9NVaTHBD/w/+1bJBdalcOsrFbVLrAZXEtPvstqYlGDm\nzUhRzxpx2YLrPq/ejKrqw6Jq+mbSbHpqYP/ji/uSZYYDlOqJBrTJpKrP7xKzmW7t\nFqXtwmIehzMFSHMHl1GJbcWE22mfH5R9iTLDRl6n9LK6UMFP3v8vWtKBAoGAfBYN\nIMHLLrYTqlje3kyohSqDoRZcGWMzur7e7H0N8zGjMTWpCaxMs/hiAjJqzWXOkniQ\nTf/XhadWOojfZLqqItXLaYp2OzynsC/VaxseBPQyM4r83FiC0wDcmDcR9eRv9mBn\nzHsTtg/V0uZoqHJ8MMxEi0NNhbjFMS5ofi7yj+kCgYEAlE1B5/D0FzQctrj9mrf9\nRaOI2nTZasuAoqhu74NwL9h3kMfYVwEBygg56r1cyV1MDPh7nr7vLMSMxO97sMZo\nDcMOMuzYd/K/LMpV7N9brwF67xlUQ0xE7WwB7HCNxn0LO9qMJQpYT30ItP3kpOzx\nDGQWLka4f2Sm1Cmf8WrW/dM=\n-----END PRIVATE KEY-----\n",
  "client_email": "trerer-api3@uiugiuyu-api3.iam.gserviceaccount.com",
  "client_id": "117240899612503422385",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/trerer-api3%40uiugiuyu-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
